@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

html
body,{
    margin: 0;
    padding: 0;
	width:100%;
    height: 100%;
    background:none;
}

.form_table {  width:70%; height:auto; margin:0 auto; background:none; font-family: 'Pretendard'; padding:50px 0;}

.form_table input,
.form_table textarea,
.form_table select,
.form_table table,
.form_table button {}
.form_table caption {}
.form_table table {width:100%; height:auto; margin:0 auto;  }
.form_table tr {}
.form_table td{}
.form_table th{}


.title {vertical-align:middle;}
.title span {color:#00bbff; margin-left:3px;}

.form_table #text01 {width:100%; height:auto; margin:0 0 3% 0; overflow:hidden;  display:flex; flex-wrap: wrap; }

.form_table #text01 .title {padding:0 0 7px 5px; color:#000; font-size:20px; font-weight:600;}
.form_table #text01 .sub {position:relative; width:100%; height:50px; border:1px solid #dddddd; border-radius:5px; }
.form_table #text01 .sub .i_text{ width:100%; height:100%; font-size:18px; border:none; box-sizing:border-box; color:#000; padding:0 0 0 10px; font-weight:400; font-family: 'Pretendard';}
.form_table #text01 .i_text::placeholder {color:#acb1b3; }

.form_table #text01.left {float:left; width:48%;} 
.form_table #text01.rig {float:right; width:48%;} 




.form_table #text02 {width:100%; height:auto; margin:0 0 3% 0; overflow:hidden;  display:flex; flex-wrap: wrap; }
.form_table #text02 .title {padding:0 0 7px 5px; color:#000; font-size:20px; font-weight:600;}
.form_table #text02 .sub {width:100%; height:auto; border:1px solid #dddddd; border-radius:5px; box-sizing: border-box;}


/* 에어컨 브랜드 */
.form_table #text02 .brand {width:95%; margin:0 auto; text-align:center; padding:2% 0;}
.form_table #text02 .brand table {width:100%; margin:0 auto; justify-content: center; }
.form_table #text02 .brand table td { width:23%; font-size:14px; font-weight:700; text-align:center; padding:1%;}
.form_table #text02 .brand img {width:100%; border: 1px solid #ddd;  padding:5%; border-radius:5px; margin-bottom:3%; box-sizing:border-box;}


/* 에어컨 수량 */
.form_table #text02 .click {width:100%;  padding:2% 0; }
.form_table #text02 .click table {width:auto; margin:0 auto; }

.form_table #text02 .click table td { display:inline;  padding:0.5% 15px; }
.form_table #text02 .click table td .title-sub {display:inline; width:auto; font-size:18px; font-weight:400; margin-right:5px;}
.form_table #text02 .click table td .i_text{  width:60px; font-size:16px; border:1px solid #767676; box-sizing:border-box; color:#000; padding:3px; font-weight:400; font-family: 'Pretendard'; border-radius:5px;}




/* 달력 */ 
.form_table #text01 .sub .calendar-icon {
            position: absolute;
            left: 20px;
            top: 48%;
            transform: translateY(-50%);
            cursor: pointer;}

.form_table #text01 .pltxt .i_text{ width:100%; height:100%; font-size:18px; border:none; box-sizing:border-box; color:#000; padding:0 0 0 50px; font-weight:400; font-family: 'Pretendard';}
.form_table #text01 .pltxt .i_text::placeholder {color:#acb1b3; }






.form_table #text03 {width:100%; height:auto; margin:0 0 3% 0; overflow:hidden;  display:flex; flex-wrap: wrap; }
.form_table #text03 .title {padding:0 0 7px 5px; color:#000; font-size:20px; font-weight:600;}
.form_table #text03 .sub {width:100%; height:200px; border:1px solid #dddddd; border-radius:5px; box-sizing: border-box;}
.form_table #text03 .sub .i_text{ width:100%; height:100%; font-size:18px; border:none; box-sizing:border-box; color:#000; padding:10px 0 0 10px; font-weight:400; font-family: 'Pretendard';}
.form_table #text03 .i_text::placeholder {color:#acb1b3; }



/* 개인정보 글자색상 */
.form_table .item{position:relative; }
.form_table .item .i_help{position:absolute;top:4px;right:0}
.form_table .item .i_label{ top:6px; left:10px}
.form_table .item .i_dsc{}
.form_table .item .i_check,
.form_table .item .i_radio {width:13px;height:13px;margin:2px 5px 2px 0;padding:0;vertical-align:middle; }

#privacy {width:100%; height:auto; padding:2% 0 0 0;}
#privacy .title {padding:0 0 10px 5px; color:#000; font-size:20px; font-weight:600;}

.content-box {width:100%; height:auto; border:1px solid #dfdfdf; padding:0 0 2% 2%; box-sizing:border-box;}

h2 {font-size:14px; font-weight:400; padding:20px 0 0 0;}



/* 체크박스 */
#d1 {margin-top:15px; }
#d1 label {color:#656565; font-weight:300px;}



.submit-btn {width:100%; height:auto; cursor: pointer; margin:0 auto;  background:none;  border:none; margin-top:40px !important;}

.submit-btn span {display:inline-block; width:50%; padding:2% 8%; background:#00a0e9; color:#fff; font-size:20px; border-radius:10px; font-weight:500; font-family: 'Pretendard'; transition: all ease 0.3s 0s; box-sizing:border-box;}

.submit-btn span:hover {
    background:#000; color:#fff;
	transition: all ease 0.3s 0s;
}


.submit-btn:active {
	position:relative;
	top:1px;
}


.submit-btn button {

}



@media all and (max-width:1600px) {
.form_table {  width:100%; height:auto; margin:0 auto; background:none; font-family: 'Pretendard'; padding:0px 0;}

}








@media all and (max-width:575px) {

	
	.form_table {  width:98%; height:auto; margin:0 auto; background:none; font-family: 'Pretendard'; }
 
	
.form_table #text01 {width:100%; height:auto; margin:0 0 6% 0; overflow:hidden;  display:flex; flex-wrap: wrap; }	 
.form_table #text01 .title {padding:0 0 7px 5px; color:#000; font-size:18px; font-weight:600;}
.form_table #text01 .sub {position:relative; width:100%; height:40px; border:1px solid #dddddd; border-radius:5px; }
.form_table #text01 .sub .i_text{ width:100%; height:100%; font-size:15px; border:none; box-sizing:border-box; color:#000; padding:0 0 0 10px; font-weight:400; font-family: 'Pretendard';}

	 
.form_table #text02 {width:100%; height:auto; margin:0 0 6% 0; overflow:hidden;  display:flex; flex-wrap: wrap; }	 
.form_table #text02 .title {padding:0 0 7px 5px; color:#000; font-size:18px; font-weight:600;}
.form_table #text02 .sub {width:100%; height:auto; border:1px solid #dddddd; border-radius:5px; box-sizing: border-box;}

	
.form_table #text01.left {float:left; width:100%;} 
.form_table #text01.rig {float:left; width:100%;} 
	
	
	

/* 에어컨 브랜드 */
.form_table #text02 .brand {width:95%; margin:0 auto; text-align:center; padding:2% 0;}
.form_table #text02 .brand table {width:100%; margin:0 auto; justify-content: center; }
.form_table #text02 .brand table td {display:inline-block; width:48%; font-size:14px; font-weight:700; text-align:center; padding:3% 1%; }
.form_table #text02 .brand img {width:100%; border: 1px solid #ddd;  padding:5%; border-radius:5px; margin-bottom:3%; box-sizing:border-box;}


/* 에어컨 수량 */
.form_table #text02 .click {width:100%;  padding:2% 0; }
.form_table #text02 .click table {width:auto; margin:0 auto; }

.form_table #text02 .click table td { display:inline-block;  width:100%; padding:2% 0 2% 5%; }
.form_table #text02 .click table td .title-sub {display:inline; width:auto; font-size:15px; font-weight:400; margin-right:5px;}
.form_table #text02 .click table td .i_text{  width:60px; font-size:14px; border:1px solid #767676; box-sizing:border-box; color:#000; padding:3px; font-weight:400; font-family: 'Pretendard'; border-radius:5px;}	
	
	
	
/* 달력 */ 
.form_table #text01 .sub .calendar-icon {
            position: absolute;
            left: 15px;
            top: 46%;
            transform: translateY(-50%);
            cursor: pointer;}

.form_table #text01 .pltxt .i_text{ width:100%; height:100%; font-size:15px; border:none; box-sizing:border-box; color:#000; padding:0 0 0 45px; font-weight:400; font-family: 'Pretendard';}
.form_table #text01 .pltxt .i_text::placeholder {color:#acb1b3; }
	
	
	
	
	
	
	
.form_table #text03 {width:100%; height:auto; margin:0 0 6% 0; overflow:hidden;  display:flex; flex-wrap: wrap; }
.form_table #text03 .title {padding:0 0 7px 5px; color:#000; font-size:18px; font-weight:600;}
.form_table #text03 .sub {width:100%; height:200px; border:1px solid #dddddd; border-radius:5px; box-sizing: border-box;}
.form_table #text03 .sub .i_text{ width:100%; height:100%; font-size:15px; border:none; box-sizing:border-box; color:#000; padding:10px 0 0 10px; font-weight:400; font-family: 'Pretendard';}	
	
	
	
	
	
	
	
.submit-btn {width:100%; height:auto; cursor: pointer; margin:0 auto;  background:none;  border:none; margin-top:40px !important;}

.submit-btn span {display:inline-block; width:60%; padding:5% 8%; background:#00a0e9; color:#fff; font-size:18px; border-radius:10px; font-weight:500; font-family: 'Pretendard'; transition: all ease 0.3s 0s; box-sizing:border-box;}
	 
	
	 
}

	 
	 


	











